<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
<style type="text/css">
<!--
	.type-1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-style: normal;
		line-height: normal;
		font-variant: normal;
			}
	.type-2 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		font-variant: normal;
}
-->
</style>
</head>
<body>
<table width="400" border="0" class="type-2">
  <tr>
	<td><div align="center">OUTGOING RAW MATERIAL PRINT</div></td>
  </tr>
</table>
<table width="400" border="0" class="type-1">
  <tr>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td colspan="2">&nbsp;</td>
  </tr>
  <tr>
	<td width="40">&nbsp;</td>
	<td width="170">Start Date </td>
	<td width="4">:</td>
	<td colspan="2"><input type="text" name="begin_date" id="begin_date" /></td>
  </tr>
  <tr>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td colspan="2">&nbsp;</td>
  </tr>
  <tr>
	<td>&nbsp;</td>
	<td>End Date</td>
	<td>:</td>
	<td colspan="2"><input type="text" name="end_date" id="end_date" /></td>
  </tr>
  <tr>
	<td colspan="2">&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
	<td>&nbsp;</td>
  </tr>
  <tr>
	<td colspan="2">&nbsp;</td>
	<td>&nbsp;</td>
	<td width="343"><input type="submit" name="PRINT" id="PRINT" value="PRINT" /></td>
	<td width="189">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
</body>
</html>
<script type="text/javascript">
    
    $(document).ready(function(){
		
		$("#begin_date").datepicker({ dateFormat: 'mm/dd/yy' });
		$("#end_date").datepicker({ dateFormat: 'mm/dd/yy' });
		
		$("#PRINT").button().click(function(){
			
			var form_data = {
			
				begin_date:$("#begin_date").val(),
				end_date:$("#end_date").val()

			};

			$("#frmprintlistdlg").load('<?php echo base_url().'pasi_inventory/ct_stock_out_rm/view_stockout_jasper'; ?>',  form_data, function() {
				$("#frmprintlistdlg").dialog({
					width : 880,
					height : 440,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#frmprintlistdlg').dialog("destroy"); 
					    $(".frmprintlistdlg_cl").remove(); 
					    $("body").append('<div id="frmprintlistdlg" title="PREVIEW INCOMING RAW MATERIAL" class="frmprintlistdlg_cl"></div>'); 
						
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});
			

		});

		

	});
		  	
</script>

<div id="frmprintlistdlg" title="PREVIEW INCOMING RAW MATERIAL" class="frmprintlistdlg_cl"></div>



	
	